/*
see: http://html5doctor.com/html-5-reset-stylesheet/
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

.filter-img {
  position: relative;
  overflow: hidden;
}
.filter-img:after {
  content: "";
  opacity: 0.15;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 500;
  width: 100%;
  height: 100%;
  display: inline-block;
  mix-blend-mode: screen;
  background-color: rgb(193, 101, 159);
}

.fv {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
@media (max-width:1024px) {
  .fv {
    aspect-ratio: 390/220;
    height: 100%;
  }
}
.fv__contentsWr {
  height: 100%;
  position: relative;
}
.fv__contentsWr:before {
  content: "";
  width: 100%;
  height: 100%;
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  z-index: 0;
  background-image: url(../images/fv-shape-bg.webp);
  background-size: cover;
  border-radius: 4px;
  mix-blend-mode: darken;
  opacity: 0.75;
}
@media (min-width:1023px) {
  .fv {
    opacity: 0.01;
    -webkit-transition: opacity 1.2s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: opacity 1.2s cubic-bezier(0.22, 0.61, 0.36, 1);
  }
  .fv .fv__contents:before,
  .fv .fv__contents:after {
    -webkit-transform: rotate(30deg) scale(3) translateY(12%);
    transform: rotate(30deg) scale(3) translateY(12%);
    -webkit-transition: rotate 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), scale 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 0.675s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: rotate 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), scale 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 0.675s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: rotate 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), transform 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), scale 0.675s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: rotate 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), transform 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), scale 0.675s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 0.675s cubic-bezier(0.22, 0.61, 0.36, 1);
  }
  .fv .fv__contents__video {
    -webkit-transform: rotate(5deg) scale(1.5) translateY(12%);
    transform: rotate(5deg) scale(1.5) translateY(12%);
    -webkit-transition: rotate 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), scale 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 0.9s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: rotate 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), scale 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 0.9s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: rotate 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), transform 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), scale 0.9s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: rotate 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), transform 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), scale 0.9s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 0.9s cubic-bezier(0.22, 0.61, 0.36, 1);
  }
  .fv.active {
    opacity: 1;
  }
  .fv.active .fv__contents:before,
  .fv.active .fv__contents:after,
  .fv.active .fv__contents__video {
    -webkit-transform: rotate(0) scale(1) translateY(0);
    transform: rotate(0) scale(1) translateY(0);
  }
}
.fv__contents {
  width: 100%;
  height: 100%;
  position: relative;
}
.fv__contents:before {
  content: "";
  width: 100%;
  height: 100%;
  display: inline-block;
  background-image: url(../images/fv-text-pc-shape01.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top left;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-filter: drop-shadow(0 0 50px rgba(35, 16, 29, 0.35));
  filter: drop-shadow(0 0 50px rgba(35, 16, 29, 0.35));
}
.fv__contents:after {
  content: "";
  width: 100%;
  height: 100%;
  display: inline-block;
  background-image: url(../images/fv-shape-line02.svg);
  bottom: 0;
  right: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom right;
  position: absolute;
  -webkit-filter: drop-shadow(0 0 50px rgba(35, 16, 29, 0.35));
  filter: drop-shadow(0 0 50px rgba(35, 16, 29, 0.35));
}
.fv__contents__videoWr {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: -1;
}
.fv__contents__video {
  width: 100%;
  height: 100%;
  z-index: -1;
}
.fv__contents__video video {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.fv__contents__text {
  width: 100%;
  height: 100%;
  display: inline-block;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 5000;
  -webkit-filter: drop-shadow(0 0 50px rgba(35, 16, 29, 0.35));
  filter: drop-shadow(0 0 50px rgba(35, 16, 29, 0.35));
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);
}
.fv__contents__text img {
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: bottom right;
  object-position: bottom right;
}
.fv__contents__rainbow {
  width: 100%;
  height: 100%;
  display: inline-block;
  background-image: url(../images/fv-rainbow.webp);
  left: 0;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
  position: absolute;
  z-index: -1;
  /* mix-blend-mode: overlay; */
  opacity: 0.75;
  mix-blend-mode: screen;
}